Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-hasmit-otv-04

From: IETF Secretariat <[email-masked]>
Date: Wed, 17 Jul 2013 11:18:52 -0700

Dear Dhananjaya Rao, Victor Moreno, Hasmit Grover, Dino Farinacci:

 An IPR disclosure that pertains to your Internet-Draft entitled "Overlay
Transport Virtualization" (draft-hasmit-otv) was submitted to the IETF
Secretariat on 2013-07-16 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2140/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-hasmit-
otv-04."");

The IETF Secretariat